Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 16:37:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del martina michael                    Bot:  Hi again! Bot:  Please enter your name Customer:  9667430872 Bot:  Please enter your name Customer:  971588533517 Bot:  Please enter your name Customer:  martina michael Bot:  Hi Martina Michael ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667430872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:25 PM, 08th Jun                   Hamza                   Hi Martina,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:25 PM, 08th Jun                     martina michael                    Please help and tell me when my parcel will be deliver still is showing in app out for delivery since 11am           08:26 PM, 08th Jun                     martina michael                    Yesterday i received sms at 10pm in night that i missed my courier how come no delivery guy called me           08:27 PM, 08th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:28 PM, 08th Jun                     martina michael                    Sure           08:28 PM, 08th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:29 PM, 08th Jun                   Hamza                   Could you please confirm is this your correct phone number 971588533517?           08:29 PM, 08th Jun                     martina michael                    Yes           08:29 PM, 08th Jun                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           08:30 PM, 08th Jun                     martina michael                    Can u provide me his number           08:30 PM, 08th Jun                   Hamza                   Don't worry,You will be contacted soon enough           08:32 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            08:32 PM, 08th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689025